<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h1>Register Accept</h1>

<?php
echo 'password = ' . $password . "<br />\n";
echo '<a href="' . site_url('users/activate/' . $actkey) . '">ユーザ有効化</a>';
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
